<?xml version="1.0" encoding="utf-8"?>
<t:layoutdefinition xmlns:t="http://www.CaptainCasa.com/controllibrary/t" >

<t:beanprocessing id="g_1" beanbinding="#{d.HomeBean}" />
<t:rowtitlebar id="g_2" text="Home" />
<t:rowheader id="g_3" />
<t:rowbodypane id="g_4" >
<t:rowdistance id="g_6" />
<t:row id="g_7" >
<t:coldistance id="g_8" />
<t:label id="g_9" text="My Home Page :-)" />
</t:row>
</t:rowbodypane>

</t:layoutdefinition>